<html>
  <head>
    <title>Trouver le plus grand nombre</title>

    <link rel="stylesheet" href="main.css">
    <script src="main.js"></script> 
  </head>

  <body>
    <header>
      <p class="bigger">Algorithmie 102 : Algo Rapido</p>
      <p>Un cours de <a href='https://www.tornade.io/'>Tornade.io</a></p>
    </header>
    <h1>Trouver le nombre le plus grand</h1>
    <div class="" id="nombres"></div>

    <div class="button" onclick="gen_element()">Générer un nombre</div>

    <div class="total_container">
      <h4>Nombre le plus grand :</h4>
      <p id="plusgrand"></p>
    </div>
  </body>
</html>
